from model.card import Value, Color, Card
from model.hands import pair, single, double_pair, brelan, full, carre

ACE_OF_HEARTS = Card(Value.Ace, Color.Hearts)
ACE_OF_SPADES = Card(Value.Ace, Color.Spades)
ACE_OF_DIAMONDS = Card(Value.Ace, Color.Diamonds)
ACE_OF_CLUBS = Card(Value.Ace, Color.Clubs)
PAIR_ACE = pair(Value.Ace)
SINGLE_ACE = single(Value.Ace)
DOUBLE_PAIR_ACE = double_pair(Value.Ace)
BRELAN_ACE = brelan(Value.Ace)
FULL_ACE = full(Value.Ace, Value.King)
CARRE_ACE = carre(Value.Ace)
